spring: 
  datasource:
    driver-class-name: oracle.jdbc.OracleDriver
    url: jdbc:oracle:thin:@172.16.20.197:1521:test197
    username: flow
    password: flow_yH41_jqWa_vxRi
  redis: 
    host: 39.103.199.78
    password: zbc123456
    port: 6379  
    pool: 
     max-idle: 100 
     min-idle: 1 
     max-active: 1000
     max-wait: -1 
  
mybatis: 
  config-locations: classpath:mybatis/mybatis-config.xml
  mapper-locations: classpath:mybatis/mapper/*.xml
#mybatis-plus:
#  mapper-locations: classpath:mapper/*.xml
#  typeAliasesPackage: com.ff.unifiedorder.model
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    default-statement-timeout: 15

server:  
  port: 8084 
  session-timeout: 30  
  tomcat.max-threads: 0  
  tomcat.uri-encoding: UTF-8  
  context-path: /video-order
   
channelorg: 
  channelmap: 
    xzactcur: 124.64.230.152,111.206.133.54,111.206.133.38,111.206.133.50
    xzactlim: 124.64.230.152,111.206.133.54,111.206.133.38,111.206.133.50

handleorg: 
  spidmap: 
    101: tencent20  
tencent:
  SECRET: C40CC5A4CCB430B95C5917F929BD5832E582AA302DCB968222AAC49510F62389
  METHOD: phone_bound
  CHANNEL: liantong_wo+